1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

installing plesk panel on centos6 x86_x64

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by karabelas, May 6, 2012.

  1. karabelas

    karabelas Guest

    0
     
    PRODUCT, VERSION, OPERATING SYSTEM, ARCHITECTURE
    parallels Plesk latest version, Centos6.2 x86_64

    PROBLEM DESCRIPTION
    installation problems

    STEPS TO REPRODUCE
    installed centos with minimal configuration. used artikle http://kb.parallels.com/article_17_819_en.html to create the disks. then i used the document plesk-10-installation-upgrade-guide.pdf to install plesk. first i created .autoinstallerrc and added the line USE_YUM='yes' to it as descibed in the manual on page 11(Centos only)
    then i used One-Click installer procedure to install plesk panel as descibed on page 17.
    my host is behind a NAT. the installer begins installing/downloading some components. then after few minutes it fails. see any additional information for the log. how can i fix this?

    ACTUAL RESULT
    plesk not installed

    EXPECTED RESULT
    plesk installed

    ANY ADDITIONAL INFORMATION
    + php
    + lsof
    + plesk-skins
    + perl
    + php-imap
    + php-cli
    + php-gd
    + cronie-anacron
    + psa-logrotate
    + perl-libs
    + xmlrpc-c-c++
    + plesk-base
    + php-common
    + rsync
    + perl-BSD-Resource
    + psa-drweb-configurator
    + sw-milter
    + postfix
    + php-xml
    + mailman
    + perl-ExtUtils-ParseXS
    + php-mysql
    + psa-awstats-configurator
    + psa-mail-driver-common
    + perl-Pod-Escapes
    + sw-engine
    + perl-Module-Pluggable
    + rdbmspp
    + psa-proftpd
    + psa-libxml-proxy
    + psa-locale-base-en-US
    + unixODBC
    + mysql-libs
    + php-pdo
    + plesk-core
    + perl-Digest-SHA1
    + cyrus-sasl-plain
    + httpd-tools
    + sw-cp-server
    + glibc
    + psa-turba
    + perl-libwww-perl
    + pp-sitebuilder-skins
    + perl-Compress-Raw-Zlib
    + glibc
    + plesk-l10n
    + libxml2-python
    + drweb-updater
    + psa-backup-manager
    + pp-sitebuilder-default-templates
    + mysql
    + psa-kronolith
    + mod_ssl
    + psa-mod_fcgid
    + webalizer
    + psa-triggers
    + perl-HTML-Tagset
    + mod_python
    + perl-DBI
    + perl-Text-Iconv
    + psa-selinux
    + libarchive
    + psa-mailman-configurator
    + perl-IO-Compress-Zlib
    + psa-vhost
    + tokyocabinet
    + pp-sitebuilder
    + xinetd
    + psa-autoinstaller
    + unzip
    + perl-version
    + perl-DBD-MySQL
    + bind-utils
    + drweb-bases
    + psa-imp
    + perl-Time-HiRes
    + perl-Test-Harness
    + psa-courier-imap
    + cronie
    + perl-ExtUtils-MakeMaker
    + zip
    + platform-runtime
    + psa
    + perl-IO-Compress-Base
    + perl-Pod-Simple
    + crontabs
    + drweb-common
    + libaps
    + cyrus-sasl-sqlite3
    + nss-softokn-freebl
    + drweb-base
    + psa-ingo
    + libc-client
    + psa-spf2
    + gd
    + sw-doctrine
    + libmcrypt
    + psa-pear
    + awstats
    + mod_perl
    + bind
    + psa-pylibplesk
    + perl-TimeDate
    + mysql-server
    + psa-php5-configurator
    + mysql-connector-odbc
    + psa-libpam-plesk
    + perl-HTML-Parser
    + bind-libs
    + psa-mimp
    + php-mbstring
    + psa-mod-fcgid-configurator
    + mailx
    + httpd
    + plesk-mail-pc-driver
    + perl-Compress-Zlib
    + cyrus-sasl-md5
    + psa-mnemo
    + pp10.13.4-bootstrapper
    + php5-ioncube-loader
    + psa-ftputil
    + sharutils
    + perl-devel
    + psa-updates
    + psa-horde
    + sw-libsqlite3-0
    + perl-URI
    + file
    + glibc-common
    + log4cpp-plesk
    + postgresql-libs
    + drweb-daemon

    Following amount of diskpace required in directories:
    /usr/local: 900.00 Mb.
    Total required: 900.00 Mb, available 18128.00 Mb.

    Loaded plugins: fastestmirror, priorities
    Loading mirror speeds from cached hostfile
    * base: ftp.tudelft.nl
    * extras: ftp.tudelft.nl
    * updates: ftp.tudelft.nl
    137 packages excluded due to repository priority protections
    Running rpm_check_debug
    Installing: mysql-libs-5.1.61-1.el6_2.1.x86_64 [1/22]
    Installing: platform-runtime-1.0-38.rhel6.x86_64 [2/22]
    Installing: 1:perl-Pod-Escapes-1.04-119.el6_1.1.x86_64 [3/22]
    Installing: 4:perl-libs-5.10.1-119.el6_1.1.x86_64 [4/22]
    Installing: 1:perl-Pod-Simple-3.13-119.el6_1.1.x86_64 [5/22]
    Installing: 1:perl-Module-Pluggable-3.90-119.el6_1.1.x86_64 [6/22]
    Installing: 3:perl-version-0.77-119.el6_1.1.x86_64 [7/22]
    Installing: 4:perl-5.10.1-119.el6_1.1.x86_64 [8/22]
    Installing: perl-DBI-1.609-4.el6.x86_64 [9/22]
    Installing: perl-DBD-MySQL-4.013-3.el6.x86_64 [10/22]
    Installing: mysql-5.1.61-1.el6_2.1.x86_64 [11/22]
    Installing: mysql-server-5.1.61-1.el6_2.1.x86_64 [12/22]
    Installing: unixODBC-2.2.14-11.el6.x86_64 [13/22]
    Installing: rdbmspp-2.0-650086.11082613.x86_64 [14/22]
    Installing: postgresql-libs-8.4.9-1.el6_1.1.x86_64 [15/22]
    Installing: libarchive-2.8.3-4.el6_2.x86_64 [16/22]
    Installing: libaps-1.0.2-669424.11082613.x86_64 [17/22]
    Installing: libmcrypt-2.5.8-9.el6.x86_64 [18/22]
    Installing: xmlrpc-c-c++-1.16.24-1200.1840.el6_1.4.x86_64 [19/22]
    Installing: libc-client-2007e-11.el6.x86_64 [20/22]
    Installing: sw-engine-2.3-201111031522.centos6.x86_64 [21/22]
    Installing: pp10.13.4-bootstrapper-10.13.4-cos6.build1013111102.18.x86_64 [22/22]
    hostname: Unknown host
    Loaded plugins: fastestmirror, priorities
    Loading mirror speeds from cached hostfile
    * base: ftp.tudelft.nl
    * extras: ftp.tudelft.nl
    * updates: ftp.tudelft.nl
    137 packages excluded due to repository priority protections
    Package mysql-server-5.1.61-1.el6_2.1.x86_64 already installed and latest version
    Package pp10.13.4-bootstrapper-10.13.4-cos6.build1013111102.18.x86_64 already installed and latest version
    YumDownloadError: [u'Errors were encountered while downloading packages.', 'plesk-core-10.13.4-cos6.build1013111102.18.x86_64: failure: base/plesk-core-10.13.4-cos6.build1013111102.18.x86_64.rpm from PSA_10_4_4-dist: [Errno 256] No more mirrors to try.']

    ERROR: Failed to run the Yum utility.
    The Yum utility failed to install the required packages.
    Attention! Your software might be inoperable.
    Please, contact product technical support.
    [root@mer plesk]#
     
Loading...